{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:29Z"
    },
    "lastModificationSignature": "dd7fead075107618476e99a6dcd8d298389939055229bc55a287a9cce1d1e8af"
  }
}